Bug 1729541 - msmtp - upstream release 1.8.5
Summary: msmtp - upstream release 1.8.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: msmtp
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 14:50 UTC by Gerald Cox
Modified: 2019-07-21 15:28 UTC (History)
3 users (show)

Fixed In Version: msmtp-1.8.5-1.fc29 msmtp-1.8.5-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-21 06:50:16 UTC


Attachments (Terms of Use)

Description Gerald Cox 2019-07-12 14:50:34 UTC
msmtp 1.8.5 is released

This version fixes OAUTHBEARER authentication, adds support for TLS client certificates via PKCS11 devices such as smart cards, and fixes a few minor bugs.

Comment 1 Fedora Update System 2019-07-12 16:46:15 UTC
FEDORA-2019-bcc98b5281 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bcc98b5281

Comment 2 Fedora Update System 2019-07-12 16:46:45 UTC
FEDORA-2019-fd10c83e3d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd10c83e3d

Comment 3 Fedora Update System 2019-07-13 00:58:03 UTC
msmtp-1.8.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bcc98b5281

Comment 4 Fedora Update System 2019-07-13 02:05:49 UTC
msmtp-1.8.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd10c83e3d

Comment 5 Fedora Update System 2019-07-21 06:50:16 UTC
msmtp-1.8.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-07-21 15:28:11 UTC
msmtp-1.8.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.